1. This site uses cookies. By continuing to use this site, you are agreeing to our use of cookies. Learn More.
  2. Latest News: RAGE Multiplayer 0.3.2 Announcement - November 29th, 2017

Question Why am I getting this error??

Discussion in 'Questions & Suggestions' started by MightyV, Oct 2, 2017.

  1. MightyV

    MightyV New Member

    Messages:
    1
    Likes Received:
    0
    Joined:
    Oct 2, 2017
    I am a noob at this so please help me out. When I launch the GTA Network Launcher and I plug in my GTA V file it gives me this error "your game version is not supported please downgrade it". What exactly does this mean. I figure I have to downgrade but how do I do this. Please if anyone can give me a rundown on how to do this i would really appreciate it.
     

Share This Page